body{
	margin:0;
	padding:0;
	font-family: 'Open Sans', sans-serif;
	background:#fff;
}

.container{
	margin:0 auto;
	width:900px;
	padding:0 15px;
}
#shell{
	
}
#leftbg{
	position:fixed;
	background:#00AEEF url(img/left-bg.jpg) repeat-x;
	height:100%;
	width:50%;
	right:50%;
	margin-right:250px;
	z-index:-1;
}
#rightbg{
	position:fixed;
	background:#FF9700 url(img/right-bg.jpg) repeat-x;
	height:100%;
	width:100%;
	z-index:-2;
}
#header{
	background:url(img/body-bg.png) repeat-x 0 54px;
}
#header .container{
	position:relative;
	height:230px;
	position:relative;
	background:url(img/header-bg.jpg) no-repeat 0 0;
}
#header h1{
	font-size:10px;
	margin:0;
	padding:0;
	text-indent:-5000px;
}
#icons{
	text-align:right;
	position:absolute;
	bottom:10px;
	right:20px;
	color:#fff;
	font-size:18px;
}
#iconrefer, #iconemail{
	text-align:left;
	height:24px;
	display:block;
	padding-left:35px;
	margin:12px 20px 0 0;
	background-position:0 0;
	background-repeat:no-repeat;
}
#iconrefer{
	background-image:url(img/icon-refer.jpg);
}
#iconemail{
	background-image:url(img/icon-email.jpg);
	margin-right:0;
}
#iconrefer:hover,#iconemail:hover{
	background-position:0 -24px;
}
#iconrefer a, #iconemail a{
	color:#fff;
	text-decoration:none;
	display:block;
	padding-top:2px;
}
#iconrefer:hover a,#iconemail:hover a{
	color:#00AEEF;
}
#menu{
	background:#FFF766;
	height:50px;
	border-left:solid 10px #99D760;
	border-right: solid 10px #FFCE00;
	margin-left:-70px;
	margin-right:-70px;
	padding:0 10px;
}
#menu ul{
	padding:0;
	margin:0;
}
#menu li{
	display:inline;
}
#menu li a{
	display:inline-block;
	height:50px;
	line-height:50px;
	padding:0 20px;
	color:#003363;
}
#menu li a.active, #menu li a:hover{
	background-color:#FF9700;
	text-decoration:none;
}
#menu li a.webinar{
	background-image:url(img/icon-webinar.png);
	background-repeat:no-repeat;
	background-position:5px 11px;
	padding-left:40px;
}
#content .container{
	background:#fff;
	padding:20px 60px 20px 60px;
}
#content h2{
	background:#FFF766;
	color:#003363;
	border-left:solid 10px #99D760;
	border-right:solid 10px #FFCE00;
	margin-left:-70px;
	margin-right:-70px;
	padding:10px 60px 10px 60px;
	font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size:2em;
}
#content h3, #content h4{
	color:#003363;
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size:1.4em;
}
#content h4{
	font-size:1.2em;
}
#tagline{
	padding:0 15px;
	border:solid 1px #999;
	float:right;
	margin:30px -40px 20px 20px;
	display:inline-block;
	text-align:center;
	width:300px;
}
#tagline .title{
	color:#fff;
	background:#00AEEF;
	display:block;
	margin:0 -15px 10px;
	padding:5px 15px;
}
#dates{
	text-align:center;
	margin:15px 0;
}
.date{
	display:inline-block;
	width:250px;
}
.date p{
	margin:0;
	padding:0 0 10px;
}
#supported{
	margin:0 auto 10px;
	text-align:left;
	float:left;
	width:550px;
}
#supported img{
	float:left;
	margin:0 15px 0 0;
}
#supported p{
	margin:0;
	padding:0;
	font-size:.9em;
}
#footer{
	margin:30px 0 20px;
	text-align:right;
}
#bottom .container{
	height:50px;
	background:url(img/bottom-bg.jpg) no-repeat 0 0;
}
#signup{
	width:500px;
}
.default-faculty-img{
	width:100px;
	padding:4px;
	border:solid 1px #666666;
}
.default-faculty-button{
	display:inline-block;
	padding:8px 12px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
}
.button, .button-disabled{
	display:block;
	padding:8px 12px;
	text-decoration:none;
	text-transform:uppercase;
	color:#fff;
	background:#00AEEF;
	border:solid 1px #fff;
	box-shadow:0 0 3px 3px rgba(0,0,0,.2);
}
.button-disabled, .button-disabled:hover{
	background:#ccc;
	cursor:default;
	color:#fff;
	text-decoration:none;
}
.button:hover{
	background:#007EAE;
	text-decoration:none;
	color:#fff;
}
.button.handout{
	background:#FF9700;
}
.button.handout:hover{
	background:#AE6800;
}
.small{
	font-size:.9em;
}
.big{
	font-size:1.1em;
}

.default-faculty{
	clear:none !important;
}
.default-faculty-bio{
	clear:left !important;
}

.default-faculty-designation em{
	
}

.clearfix:before, .clearfix:after {
    content: "\0020"; 
    display: block; 
    height: 0; 
    overflow: hidden;
}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }